#include "config.h"
#include "cmpack_version.h"

1 VERSIONINFO
FILEVERSION     CMPACK_MAJOR_VERSION,CMPACK_MINOR_VERSION,CMPACK_REVISION_NUMBER,0
PRODUCTVERSION  CMPACK_MAJOR_VERSION,CMPACK_MINOR_VERSION,CMPACK_REVISION_NUMBER,0
BEGIN
  BLOCK "StringFileInfo"
  BEGIN
    BLOCK "040904E4"
    BEGIN
      VALUE "CompanyName", "C-Munipack project"
      VALUE "FileDescription", "Airmass tool"
      VALUE "FileVersion", VERSION
      VALUE "InternalName", "airmass"
      VALUE "LegalCopyright", "GNU GPL v2"
      VALUE "OriginalFilename", "airmass.exe"
      VALUE "ProductName", CMAKE_PROJECT_NAME
      VALUE "ProductVersion", VERSION
    END
  END

  BLOCK "VarFileInfo"
  BEGIN
    VALUE "Translation", 0x409, 1252
  END
END
